Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000067RadioSurebugpublic2009-04-05 01:452009-04-13 09:10
Reporteradministrator 
Assigned Toadministrator 
PriorityhighSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.8.820 
Target Version2.0.856Fixed in Version2.0.856 
Summary0000067: Relative path for the recording folder, for portability.
DescriptionPlease allow a relative path for the recording folder, for portability.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000071closedadministrator RadioSurePortable - Problems with the "Recordings" folder 

-  Notes
(0000063)
administrator (administrator)
2009-04-06 19:35

Fixed in build 825.

- Issue History
Date Modified Username Field Change
2009-04-05 01:45 administrator New Issue
2009-04-06 19:35 administrator Note Added: 0000063
2009-04-06 19:35 administrator Status new => resolved
2009-04-06 19:35 administrator Fixed in Version => 1.9.x
2009-04-06 19:35 administrator Resolution open => fixed
2009-04-06 19:35 administrator Assigned To => administrator
2009-04-06 19:36 administrator Relationship added has duplicate 0000071
2009-04-13 09:10 administrator Category => bug


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker